@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
a {
    text-decoration: none;
}

html {
     scroll-behavior: smooth;
}

@font-face {
    font-family: Barrio-Regular;
    src: url(../font/Barrio/Barrio-Regular.ttf);
}

@font-face {
    font-family: MPLUSRounded1c-Light;
    src: url(../font/MPLUSRounded1c-Light.ttf);
}




/* グローバルナビゲーション　ここから */

.sukesuke{
    background-color: rgba(255, 255, 255, 50%);
    width: 100%;
    position: fixed;
    z-index: 999999999999999999999999999999999;
    top: 0;

}
nav{
    width: 60%;
    margin: 3vh auto 3vh auto;
    border-bottom: 3px solid #888;
    
}

nav .main-ul {
    display: flex;
    text-align: center;

}
.main-li{
        margin-left: auto;
    margin-right: auto;
}

.main-a{
    display: flex;
    flex-direction: column;
    transition: .3s;

}
nav ul li a:hover {
    transform: translateY(-0.5em);
    transition: .3s;
}

.eigo {
    font-size: 1vw;
    color: #888;
    font-family: MPLUSRounded1c-Light;
}
.nihongo {
    font-size: 1.6vw;
    color: #555;
    font-family: MPLUSRounded1c-Light;
    font-weight: 800;
}

/* プルダウンメニュー */

.sub-ul {
    list-style-type: none;
    height: 0vw;
    position: absolute;
    width: 100%;
    overflow: hidden;
    transition: .5s;
}

.sub-ul .sub-li {
    background-color: rgba(255, 255, 255, 50%);


}

.sub-ul .sub-li a {
    display: block;
    line-height: 2.4;
    text-align: center;
    text-decoration: none;
    color: #333;
    font-size: 1.2vw;
    font-family: MPLUSRounded1c-Light;
    transition: .3s;

}

.pull {
    position: relative;
}

.pull:hover .sub-ul {
    height: 10vw;
    transition: .5s;
}
/* グローバルナビゲーション　ここまで */


/* kazari fin */


h1{
    margin: 20vh auto 8vh auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    border-bottom: 2px solid #888;
    width: fit-content;
    position: relative;
    color: #333;
    font-family: MPLUSRounded1c-Light;


}

/* わたしについて　ここから */


.about-parent {
    margin-top: 20vh;
    display: flex;
        color: #333;
        gap: 6vw;
}
.ab-left {
    width: 30%;
}
.ab-left img {
    width: 100%;
}
.about-parent {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.about-me address {
    display: block;
    font-style: normal;
    font-size: 1.3vw;
    line-height: 1.6;
}
.name {
    color: #333;
    font-size: 2vw;
    padding-top: .5em;
    border-bottom: 2px solid #555;
    width: fit-content;
    padding: 0 1em;
    margin-left: auto;
    margin-right: auto;
}

.p2{
        font-size: 1.3vw;
    line-height: 1.6;
}
.name {
    color: #333;
    font-size: 2vw;
    padding-top: .5em;
    border-bottom: 2px solid #555;
    margin-bottom: 1em;
    width: fit-content;
    padding: 0 1em;
    margin-left: auto;
    margin-right: auto;
}

.p3 {
    margin-top: 1em;
    font-size: 1.3vw;
    line-height: 1.6;
    white-space: pre-wrap;
}
.address{
    margin-top: 4em;
    margin-bottom: 1em;
}


/* せくしょん２ */

h3{
    margin: 20vh auto 8vh auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    border-bottom: 2px solid #888;
    width: fit-content;
    position: relative;
    color: #333;
    font-family: MPLUSRounded1c-Light;
    font-size: 1.7vw;

}
.parent{
    display: flex;
    gap: 4%;
    margin-bottom: 10vh;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.left {
    width: 50%;
    font-family: MPLUSRounded1c-Light;
    color: #333;
    text-align: center;
}

.left img {
    width: 100%;
}
.right{
    width: 50%;
    font-family: MPLUSRounded1c-Light;

}
.right h4 {
    font-family: MPLUSRounded1c-Light;
    font-size: 1.8vw;
    color: #333;
    text-align: center;
    margin-bottom: 2em;
    font-weight: 900;
    margin-top: 1em;
}
.right p {
    font-size: 1.6vw;
    text-align: justify;
    line-height: 1.6;
}


footer p {
    margin-top: 10vh;
    background-color: #b3eaff;
    color: #fff;
    font-size: 1.2vw;
    text-align: center;
}